[Setup]
LabelBackBtn=< 上一步,,,微软雅黑,8
LabelNextBtn=下一步 >,,,微软雅黑,8
LabelFinishBtn=完成,,,微软雅黑,8
LabelCancelBtn=取消,,,微软雅黑,8
LabelSelectLang=选择语言:,,,微软雅黑,10,16,52
LabelVersion=选择7.1 USB语言版本,,,微软雅黑,10,184,20
LabelAudioExt=音频扩展安装,,,微软雅黑,10,184,52
LabelInstall=安装中...,,,微软雅黑,10,16,24
LabelReboot=是否重新开机以完成安装,,,微软雅黑,10,40,16
LabelRebootRadioBtn=是，立即重新启动,,,微软雅黑,10
LabelNoRebootRadioBtn=否，稍后再重新启动,,,微软雅黑,10
LabelTitle=SSS 7.1 USB音频安装

[Uninstall]
LabelUninstallBtn=解除安装,,,微软雅黑,8
LabelCancelBtn=取消,,,微软雅黑,8
Label1=请按下“解除安装”从本机解除安装7.1 USB音频程式,,,微软雅黑,10,88,24
Label2=或者按下“取消”离开本程序,,,微软雅黑,10,88,40
LabelTitle=7.1 USB音频解除安装

[Main]
LabelMenu1=储存,0x00F0F0F0,0x00FF9933,微软雅黑,10,392,64,64,16
LabelMenu2=读取,0x00F0F0F0,0x00FF9933,微软雅黑,10,456,64,64,16
LabelMenu3=关于,0x00F0F0F0,0x00FF9933,微软雅黑,10,520,64,64,16
LabelPageEQ=等化器,0x00F0F0F0,0x00FF9933,微软雅黑,10,,416
LabelPageEffect=音效,0x00F0F0F0,0x00FF9933,微软雅黑,10,,416
LabelPageMic=麦克风,0x00F0F0F0,0x00FF9933,微软雅黑,10,,416
LabelPageVirtual7ch1=虚拟7.1,0x00F0F0F0,0x00FF9933,微软雅黑,10,,416
LabelActive=Device Active,0x00FFFF00,,微软雅黑,8,625,68,80,13
LabelUnactive=Device Unactive,0x00FFFF00,,微软雅黑,8,625,68,80,13
LabelSetting=当前音效设定:,0x00FFFFFF,,微软雅黑,8,570,453,150,14
LabelSX=设定1,0x00FFFFFF,,微软雅黑,8,722,453,50,14
LabelFeatures=功能介紹,0x00FFFFFF,,微软雅黑,16,56,293,96,24
LabelCompanyName=鑫創科技,0x00FFFFFF,,微软雅黑,18,111,137,234,28

[EQ]
LabelEQEnable=EQ启用,0x00F4F9A8,0x00FF9933,微软雅黑,10,0,5,121,16
LableEQ3DEnable=3D启用,0x00F4F9A8,0x00FF9933,微软雅黑,10,122,5,121,16
LabelEQReset=重置,0x00F4F9A8,0x00FF9933,微软雅黑,10,243,5,121,16
LabelEQS1=设定1,0x00F4F9A8,0x00FF9933,微软雅黑,10,1,32,93,16
LabelEQS2=设定2,0x00F4F9A8,0x00FF9933,微软雅黑,10,93,32,93,16
LabelEQS3=设定3,0x00F4F9A8,0x00FF9933,微软雅黑,10,182,32,93,16
LabelEQS4=设定4,0x00F4F9A8,0x00FF9933,微软雅黑,10,272,32,93,16
LabelEQ60Hz=60Hz,0x000000,,,,72,270
LabelEQ300Hz=300Hz,0x000000,,,,130,270
LabelEQ1200Hz=1200Hz,0x000000,,,,188,270
LabelEQ3600Hz=3600Hz,0x000000,,,,249,270
LabelEQ12000Hz=12000Hz,0x000000,,,,308,270

[Effect]
LabelEffectNothing=无效果,0x00F4F9A8,0x00FF9933,微软雅黑,8,0,8,75,14
LabelEffectTheater=戏院,0x00F4F9A8,0x00FF9933,微软雅黑,8,73,8,75,14
LabelEffectBathroom=浴室,0x00F4F9A8,0x00FF9933,微软雅黑,8,146,8,75,14
LabelEffectLivingroom=客厅,0x00F4F9A8,0x00FF9933,微软雅黑,8,219,8,75,14
LabelEffectStoneGallery=石廊,0x00F4F9A8,0x00FF9933,微软雅黑,8,292,8,75,14

[Mic]
LabelMicBoost=增强,0x00F4F9A8,0x00FF9933,微软雅黑,10,0,6,184,16
LabelMicMute=静音,0x00F4F9A8,0x00FF9933,微软雅黑,10,183,6,184,16
LabelMicGain=麦克风增益,0x00FFFFFF,,微软雅黑,9,271,48,70,14
LabelMicValue=,0x00FFFFFF,,,,302,77

[Virtual7ch1]
Label7ch1Enable=虚拟7.1启用,0x00F4F9A8,0x00FF9933,微软雅黑,10,1,5,92,25
LabelVirtualClockwise=顺时针,0x00F4F9A8,0x00FF9933,微软雅黑,10,92,5,92,25
LabelVirtualCounterclockwise=逆时针,0x00F4F9A8,0x00FF9933,微软雅黑,10,180,5,92,25
Label7ch1Reset=重置,0x00F4F9A8,0x00FF9933,微软雅黑,10,273,5,92,25

[About]
LabelAbout=Copyright (C) 2015 Solid State System. All right reserved.

[GlobalFont]
;Font=微软雅黑
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933